@echo off
if "%1" == "" goto defaultCfg
if "%1" == "-?" goto helpStuff
if "%1" == "/?" goto helpStuff
if "%1" == "?" goto helpStuff
sierra resource.%1
goto end

:defaultCfg
sierra resource.std
goto end

:helpStuff
echo Syntax:
echo SQ4 [PARAMETER]
echo.
echo Valid parameters are:
echo STD = Standard PC speaker sound/SoundBlaster audio
echo SB  = SoundBlaster sound and audio
echo PRO = ProAudio sound and audio
echo MT  = MT-32 or LAPC sound/SoundBlaster audio
echo GEN = General Midi/SoundBlaster audio
echo THN = ThunderBoard sound and audio
echo.
goto end

:end

